/*
Theme Name:     Responsive Child Theme
Theme URI:      http://dogglounge.com/
Description:    Child theme for the Responsive theme
Author:         Odogg
Author URI:     http://www.odogg.com/about/
Template:       responsive
Version:        0.1.0
*/


a {color:#FF6600;}
a:hover{color:#FFF;}
body {background:#333;color:#FFF;}
th, td, table{border:none;}
.menu a{text-transform:lowercase;}

#content{margin-left:0px;top:0;}
h1, h2, h3, h4, h5, h6, .theme-heading, .widget-title, .responsive-widget-recent-posts-title, .comment-reply-title, .entry-title a, entry-title, .sidebar-box, .widget-title, .site-title a, .site-description {

    color:#FFF;
    text-transform:lowercase;

}

#content-full{margin-left:20px;}

ul {list-style:none;}
#logo {margin:10px 0;}
input, textarea{color:#000;}
.site-description {
	color:#FFF;
	font-size:1.1em;
	font-weight:normal;
    position: relative;
    text-transform: capitalize;
    top: -15px;}
#header, .full-width-no-box #header {
    background:none;}
.wp-caption-text{color:#333;}
.grid{}
.widget-wrapper{background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;border:none;color:#fff;border-radius:0;}
#footer a{color:#FFF;max-wdith:1200px;}
.front-page #wrapper {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;}
.grid.col-620{margin-top:0 !important;}

.boxed-layout .content-area, body.default-layout #content-outer, body.full-width-layout #content-outer, body.full-width-no-box #content-outer, .menu, #footer {
max-width:1200px;
}

fullwidth-layout .container, div#container {
    width: 1200px;
    max-width: 100%;
}

body.home #wrapper {
    margin: 20px auto 20px;
}

.col-620 {width:63.8783%}

.widget-title, .widget-title-home h3{text-transform:lowercase;}
#widgets{margin-top:20px;}
#widgets a:hover{color:#FFF;}
#content{position:relative;top:20px;padding:10px;background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;}
#content-full{padding:20px;margin-top:0;background: transparent;}
.col-940 {width:96%}
#wrapper{background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;padding:0;border: none;border-radius:0;}
.call-to-action a.button {padding:2% 9.395%;}
#footer-wrapper{color:#FFF;}
.home-page #content {background:none !important;padding-top:0;padding-left:0;} /*transparent background on home page in content div */
.home-widgets .widget-wrapper {background:none;}
.home-widgets {float:left;}
.widget-title-home {border-bottom: 2px dotted #bbb;margin-bottom:10px;}
.title-404{color:#ff6600;}
#djportrait {float:left;}
.listeners{font-size:3em;color:#FF6600;}
.post-data {display:none;} /*remove tags and post data from posts*/
.navigation .previous{color:#FFF;}

.post-meta {
    color: #FFF;
}

#respond {background:none;border:none;}

.widget-title h3, .widget-title-home h3 {color:#FFF;}

/* post entry */

.post-entry > p {text-align:left !important;}
.post-entry span {color:#FFF !important;}


.aligncenter.size-full {
    float: right;
    height: 300px;
    padding: 20px;
width: 300px;}



/*podcasts archive */

#content-archive{padding:20px;}

.category-podcasts .status-publish {
    background: #585858 none repeat scroll 0 0;
    margin: 5px 0 10px;
    padding: 10px;}
.entry-title.post-title > a{color:#FFF;}
.alignnone.tfe.wp-post-image {
    float: left;}

/*comments*/
.comment-respond{color:#333;}
.comment-body p{color:#333;}

/*mailchimp*/
#mc_signup_form .mc_var_label {color:#FFF;}

/*buddypress*/
.item-avatar {float:left;}
.commentlist li {margin-bottom:10px;}
#buddypress ul.item-list li div.item-title span{color:#FFF;font-size:100%;}
#buddypress table.forum tr.alt td, #buddypress table.messages-notices tr.alt td, #buddypress table.notifications tr.alt td, #buddypress table.notifications-settings tr.alt td, #buddypress table.profile-fields tr.alt td, #buddypress table.profile-settings tr.alt td, #buddypress table.wp-profile-fields tr.alt td{
background:rgba(0,0,0,0.3);
}
#buddypress div.item-list-tabs {background: rgba(0,0,0,0.3) none repeat scroll 0 0;}
#buddypress div#subnav.item-list-tabs {background: rgba(0,0,0,0.3) none repeat scroll 0 0;}

#buddypress div#item-header div#item-header-content {float:none;}

#wp-admin-bar {display:none;}

#latest-update{  
	background:#FFF; 
	font-size:1.5em;
	border-left: 10px solid #ccc;
	margin: 1.5em 0;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
}
#latest-update:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}	
#latest-update p {
  display: inline;
}

/* buddypress-give 8*/
.bp-give-all-badges{color:#000;}


/*SAM*/
.song_artist{font-weight:bold;font-size:1.2em;}
.song_title{}
.song_label{font-size:75%;}
.song_buycd{}

#samhx > div {background:rgba(0, 0, 0, 0.5);}

/*donorbox*/
.donorbox blockquote {background:#333;}

/* .grid-col 640 {width:61.795%;} */
/* .col-620 {width:61.795%}  */

/*Google Adsense */
#adsense-top{text-align:center;padding-top:40px;float:right;}
#adsense-footer{margin-bottom:20px;text-align:center;}
#adsense-widget{margin-left:-17.5px;}
ins, dfn{border:none;}

/*Post gallery plugin */

.cgview.dark > ul{height:100%;}
div.cgview ul li{margin:2px;}

/*social share*/
.wp_social_single_share_wrapper{background:none !important;border:none !important;}

/*better author bio */
#better-author-bio-div{background:none !important;border:none !important;}

/*powerpress*/
.powerpress_player {margin: 20px 0 0 10px;}
.powerpress_links.powerpress_links_mp3{margin-left:10px;}
.powerpress_links.powerpress_subsribe_links{margin-left:10px;}

/*sidebar login widget*/
.pagenav.sidebar_login_links {display:inline-block;}
.widget_wp_sidebarlogin form .input {color:#000;}

/* wp responsive recent posts plugin */ 

.recent-post-slider.design-4 .post-image-bg{background: none;height: 200px !important;}
.recent-post-slider.design-4 .post-image-bg img{max-height:200px !important;}
.recent-post-slider .recentpost-categories ul.post-categories li:nth-child(1) a {
    background: #1874cd none repeat scroll 0 0;}
.recent-post-slider .wp-post-date::after {
    background: #ff6600 none repeat scroll 0 0;}
.recent-post-slider.design-4 .post-list-content .wp-post-title a {color:#FFF;}
.recent-post-slider .slick-dots li button {background #585858;border:0px;}

#author-meta > p{color:#333;}
#author-meta .about-author {color:#333;}

.wppsac-post-slider.design-4 .wppsac-post-list-content .wppsac-post-title a {color:#FF6600;}
.wppsac-post-slider .wppsac-post-categories ul.wppsac-post-categories-list li:nth-child(4n+1) a {
    background: #ff6600;
}

/*ad widget */

.textwidget li{padding: 5px;}

.donate_recur > input{width:10%;}
.donate_recur > select{width:20%;}

/*slideshow plugin */
#slidecaption {display:none;}
#prevslide{background:none;}
#nextslide{background:none;}
#controls{display:none;}
#controls-wrapper {background:none;}
#progress-bar{background:none;}
#progress-back{background:none;}

/* My Calendar Widget */
#widgets ul, #widgets ol {list-style:none;}
#upcoming-events .today {color:#FFF;}
#upcoming-events .future-event {color:#bbb;}

/* BBPress */
#bbpress-forums ul {background: none !important;}
.bbp-header {background: none !important;}
#bbpress-forums div.odd, #bbpress-forums ul.odd {background:none !important;}
#bbpress-forums div.even, #bbpress-forums ul.even {background:none !important;}
#bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header{background:none !important;}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer{background:none !important;}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {border:none;}


/* buddypress messages */

#buddypress table.messages-notices thead tr {background:none !important;}

#buddypress table#message-threads tr.unread td{background:none !important;}

#buddypress table#message-threads tr.read td{background:none !important;}

#buddypress div#message-thread div.alt{background:none !important;}

select{color:#000;}
option{color:#000;}


/* call to action button */

a.blue {background-image:none;}
a.blue:hover {background-image:none;}

/* sidebar login */
.pagenav.sidebar_login_links {position:relative;left:-20px;}

	
/*cbox popup*/
	
.popup > a {color: #1874cd;
    padding: 2px;
    text-decoration: none;
	font-family:arial, sans-serif;
	font-size: 14px;}
	

	/* donations */
#give-recurring-form, form.give-form, form[id*="give-form"] {background:#FFF;padding:10px;}

.give_error, .give_success {background:none;}


/* wp-tiles */

.wp-tiles-pagination-ajax {
    font-size: 1.1em;
    line-height: 24px;
    padding: 10px;
    text-align: center;
    text-transform:lowercase}

.wp-tiles-pagination-paging a, .wp-tiles-pagination-prev-next a {color:#FFF !important;}
.wp-tiles-pagination-paging a, .wp-tiles-pagination-prev-next a:hover {color:#bbb!important;}
.wp-tiles-pagination-paging .page-numbers.current, .wp-tiles-pagination-prev-next .page-numbers.current{border-top: 5px solid #ff6600 !important;}
.wp-tiles-pagination-paging a:hover, .wp-tiles-pagination-prev-next a:hover {border-top: 5px solid #ff6600 !important;}
.wp-tiles-pagination-paging .page-numbers.current, .wp-tiles-pagination-prev-next .page-numbers.current {color:#999 !important;}